<!DOCTYPE html>
<html>
<head>
    <title>Error!</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>* {
        transition: all 0.6s;
    }

    html, body {
        height: 100%;
    }

    body {
        font-family: 'Lato', sans-serif;
        color: #888;
        margin: 0;
    }

    .main {
        display: flex;
        height: 100%;
        justify-content: center;
        align-items: center;
    }

    h1 {
        font-size: 50px;
        display: inline-block;
        padding-right: 12px;
        animation: type .5s alternate infinite;
    }

    @keyframes type {
        from {
            box-shadow: inset -3px 0px 0px #888;
        }
        to {
            box-shadow: inset -3px 0px 0px transparent;
        }
    }</style>
</head>
<body>
<div class="main">
    <h1><!--# echo var="status" default="" -->
        <!--# echo var="status_text" default="Something's terribly off" --></h1>
</div>
</body>
</html>